{
  "temperature": 0.6,
  "downfall": 0.4,
  "has_precipitation": false,
  "effects": {
    "sky_color": 16777215,
    "fog_color": 0,
    "water_color": 4159204,
    "water_fog_color": 329011,
    "grass_color": 12761697,
    "additions_sound": {
      "sound": "minecraft:ambient.warped_forest.additions",
      "tick_chance": 0.002
    },
    "music": [
      {
        "weight": 1,
        "data": {
          "sound": "minecraft:music.nether.basalt_deltas",
          "min_delay": 0,
          "max_delay": 0,
          "replace_current_music": false
        }
      }
    ],
    "particle": {
      "options": {
        "type": "white_ash"
      },
      "probability": 0.001
    }
  },
  "spawners": {},
  "spawn_costs": {},
  "carvers": [],
  "features": []
}